#
# spec file for package pvm (Version 3.4beta6)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  g77

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         pvm
Release:      8
Copyright:    University of Tennessee, Oak Ridge National Laboratory, Emory University
Group: 
Provides:     pvm3.4beta6 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Summary:      Parallel Virtual Machine
Version:      3.4beta6
Source0: pvm3.4beta6.tar.gz
Source1: pvm-book.ps.gz
Patch:   pvm3.dif
%description
PVM is a software system that enables a collection of heterogeneous
computers to be used as a coherent and flexible concurrent computational
resource. 
The individual computers may be shared- or local-memory multiprocessors,
vector supercomputers, specialized graphics engines, or scalar
workstations, that may be interconnected by a variety of networks,
such as ethernet, FDDI.  User programs written in C, C++ or Fortran access
PVM through library routines.
After installation you find in /usr/doc/packages/pvm/ the documentation
as PostScript file pvm-book.ps.  Furthermore some examples are packed
together in two tar archives.  Those archives should be extracted into
your HOME directory which leads to ~/pvm3/examples/ or ~/pvm3/gexamples/
in your HOME directory.  The call `aimk all' (see manual page aimk(1))
e.g. in ~/pvm3/examples/ compiles the examples for the PVM system.
The PVM web home page is at http://www.epm.ornl.gov/pvm/pvm_home.html .

Authors:
--------
    J. J. Dongarra <pvm@msr.epm.ornl.gov>
    G. E. Fagg <pvm@msr.epm.ornl.gov>
    G. A. Geist <pvm@msr.epm.ornl.gov>
    J. A. Kohl <pvm@msr.epm.ornl.gov>
    R. J. Manchek <pvm@msr.epm.ornl.gov>
    P. Mucci <pvm@msr.epm.ornl.gov>
    P. M. Papadopoulos <pvm@msr.epm.ornl.gov>
    S. L. Scott <pvm@msr.epm.ornl.gov>
    V. S. Sunderam <pvm@msr.epm.ornl.gov>

%prep
%setup -n pvm3
%patch
%build
make -f Makefile.Linux compile
%install
make -f Makefile.Linux install
install -c -m 0444 $RPM_SOURCE_DIR/pvm-book.ps.gz /usr/doc/packages/pvm/
Check
%files
%dir /usr/lib/pvm3/
# /usr/lib/pvm3/Makefile
# /usr/lib/pvm3/Makefile.aimk
/usr/lib/pvm3/Readme
/usr/lib/pvm3/Readme.Os2
/usr/lib/pvm3/Readme.Win32
/usr/lib/pvm3/Readme.mp
%dir /usr/lib/pvm3/bin/
%dir /usr/lib/pvm3/bin/LINUX/
/usr/lib/pvm3/bin/LINUX/tracer
/usr/lib/pvm3/bin/LINUX/trcsort
/usr/lib/pvm3/bin/LINUX/pvm_gstat
/usr/lib/pvm3/bin/LINUX/pvmgs
/usr/lib/pvm3/bin/LINUX/pvmgroups
%dir /usr/lib/pvm3/conf/
/usr/lib/pvm3/conf/AFX8.def
/usr/lib/pvm3/conf/AIX46K.def
/usr/lib/pvm3/conf/AIX46K.m4
/usr/lib/pvm3/conf/AIX4MP.def
/usr/lib/pvm3/conf/AIX4MP.m4
/usr/lib/pvm3/conf/AIX4SP2.def
/usr/lib/pvm3/conf/AIX4SP2.m4
/usr/lib/pvm3/conf/ALPHA.def
/usr/lib/pvm3/conf/ALPHA.m4
/usr/lib/pvm3/conf/ALPHAMP.def
/usr/lib/pvm3/conf/ALPHAMP.m4
/usr/lib/pvm3/conf/APOLLO.def
/usr/lib/pvm3/conf/APOLLO.m4
/usr/lib/pvm3/conf/ATT.def
/usr/lib/pvm3/conf/ATT.m4
/usr/lib/pvm3/conf/BAL.def
/usr/lib/pvm3/conf/BAL.m4
/usr/lib/pvm3/conf/BFLY.def
/usr/lib/pvm3/conf/BFLY.m4
/usr/lib/pvm3/conf/BSD386.def
/usr/lib/pvm3/conf/BSD386.m4
/usr/lib/pvm3/conf/CNVX.def
/usr/lib/pvm3/conf/CNVX.m4
/usr/lib/pvm3/conf/CNVXN.def
/usr/lib/pvm3/conf/CNVXN.m4
/usr/lib/pvm3/conf/CRAY.def
/usr/lib/pvm3/conf/CRAY.m4
/usr/lib/pvm3/conf/CRAY2.def
/usr/lib/pvm3/conf/CRAY2.m4
/usr/lib/pvm3/conf/CRAYSMP.def
/usr/lib/pvm3/conf/CRAYSMP.m4
/usr/lib/pvm3/conf/CSPP.def
/usr/lib/pvm3/conf/CSPP.m4
/usr/lib/pvm3/conf/DGAV.def
/usr/lib/pvm3/conf/E88K.def
/usr/lib/pvm3/conf/FREEBSD.def
/usr/lib/pvm3/conf/FREEBSD.m4
/usr/lib/pvm3/conf/HP300.def
/usr/lib/pvm3/conf/HP300.m4
/usr/lib/pvm3/conf/HPPA.def
/usr/lib/pvm3/conf/HPPA.m4
/usr/lib/pvm3/conf/HPPAMP.def
/usr/lib/pvm3/conf/HPPAMP.m4
/usr/lib/pvm3/conf/IPSC2.def
/usr/lib/pvm3/conf/IPSC2.m4
/usr/lib/pvm3/conf/LINUX.def
/usr/lib/pvm3/conf/LINUX.m4
/usr/lib/pvm3/conf/LINUXALPHA.def
/usr/lib/pvm3/conf/LINUXALPHA.m4
/usr/lib/pvm3/conf/LINUXSPARC.def
/usr/lib/pvm3/conf/LINUXSPARC.m4
/usr/lib/pvm3/conf/M88K.def
/usr/lib/pvm3/conf/M88K.m4
/usr/lib/pvm3/conf/MASPAR.def
/usr/lib/pvm3/conf/MASPAR.m4
/usr/lib/pvm3/conf/MIPS.def
/usr/lib/pvm3/conf/MIPS.m4
/usr/lib/pvm3/conf/NETBSDAMIGA.def
/usr/lib/pvm3/conf/NETBSDAMIGA.m4
/usr/lib/pvm3/conf/NETBSDHP300.def
/usr/lib/pvm3/conf/NETBSDHP300.m4
/usr/lib/pvm3/conf/NETBSDI386.def
/usr/lib/pvm3/conf/NETBSDI386.m4
/usr/lib/pvm3/conf/NETBSDMAC68K.def
/usr/lib/pvm3/conf/NETBSDMAC68K.m4
/usr/lib/pvm3/conf/NETBSDPMAX.def
/usr/lib/pvm3/conf/NETBSDPMAX.m4
/usr/lib/pvm3/conf/NETBSDSPARC.def
/usr/lib/pvm3/conf/NETBSDSPARC.m4
/usr/lib/pvm3/conf/NETBSDSUN3.def
/usr/lib/pvm3/conf/NETBSDSUN3.m4
/usr/lib/pvm3/conf/NEXT.def
/usr/lib/pvm3/conf/NEXT.m4
/usr/lib/pvm3/conf/OS2.def
/usr/lib/pvm3/conf/OS2.m4
/usr/lib/pvm3/conf/PGON.def
/usr/lib/pvm3/conf/PGON.m4
/usr/lib/pvm3/conf/PMAX.def
/usr/lib/pvm3/conf/PMAX.m4
/usr/lib/pvm3/conf/RS6K.def
/usr/lib/pvm3/conf/RS6K.m4
/usr/lib/pvm3/conf/RS6KMP.def
/usr/lib/pvm3/conf/RS6KMP.m4
/usr/lib/pvm3/conf/RT.def
/usr/lib/pvm3/conf/RT.m4
/usr/lib/pvm3/conf/SCO.def
/usr/lib/pvm3/conf/SGI.def
/usr/lib/pvm3/conf/SGI.m4
/usr/lib/pvm3/conf/SGI5.def
/usr/lib/pvm3/conf/SGI5.m4
/usr/lib/pvm3/conf/SGI6.def
/usr/lib/pvm3/conf/SGI6.m4
/usr/lib/pvm3/conf/SGI64.def
/usr/lib/pvm3/conf/SGI64.m4
/usr/lib/pvm3/conf/SGIMP.def
/usr/lib/pvm3/conf/SGIMP.m4
/usr/lib/pvm3/conf/SGIMP6.def
/usr/lib/pvm3/conf/SGIMP6.m4
/usr/lib/pvm3/conf/SGIMP64.def
/usr/lib/pvm3/conf/SGIMP64.m4
/usr/lib/pvm3/conf/SP2MPI.def
/usr/lib/pvm3/conf/SP2MPI.m4
/usr/lib/pvm3/conf/SUN3.def
/usr/lib/pvm3/conf/SUN3.m4
/usr/lib/pvm3/conf/SUN4.def
/usr/lib/pvm3/conf/SUN4.m4
/usr/lib/pvm3/conf/SUN4SOL2.def
/usr/lib/pvm3/conf/SUNMP.m4
/usr/lib/pvm3/conf/SUN4SOL2.m4
/usr/lib/pvm3/conf/SUNMP.def
/usr/lib/pvm3/conf/SX3.def
/usr/lib/pvm3/conf/SX3.m4
/usr/lib/pvm3/conf/SYMM.def
/usr/lib/pvm3/conf/SYMM.m4
/usr/lib/pvm3/conf/TITN.def
/usr/lib/pvm3/conf/TITN.m4
/usr/lib/pvm3/conf/U370.def
/usr/lib/pvm3/conf/U370.m4
/usr/lib/pvm3/conf/UTS2.def
/usr/lib/pvm3/conf/UTS2.m4
/usr/lib/pvm3/conf/UVAX.def
/usr/lib/pvm3/conf/UVAX.m4
/usr/lib/pvm3/conf/UWARE.def
/usr/lib/pvm3/conf/UWARE.m4
/usr/lib/pvm3/conf/UXPM.def
/usr/lib/pvm3/conf/UXPM.m4
/usr/lib/pvm3/conf/UXPV.def
/usr/lib/pvm3/conf/UXPV.m4
/usr/lib/pvm3/conf/WIN32.def
/usr/lib/pvm3/conf/X86SOL2.def
/usr/lib/pvm3/conf/X86SOL2.m4
%dir /usr/lib/pvm3/console/
%dir /usr/lib/pvm3/console/ALPHAMP/
/usr/lib/pvm3/console/ALPHAMP/Makefile
%dir /usr/lib/pvm3/console/HPPAMP/
/usr/lib/pvm3/console/HPPAMP/Makefile
/usr/lib/pvm3/console/Makefile.aimk
/usr/lib/pvm3/console/Makefile.mak
%dir /usr/lib/pvm3/console/OS2/
/usr/lib/pvm3/console/OS2/Makefile
%dir /usr/lib/pvm3/console/PGON/
/usr/lib/pvm3/console/PGON/Makefile
%dir /usr/lib/pvm3/console/RS6KMP/
/usr/lib/pvm3/console/RS6KMP/Makefile
%dir /usr/lib/pvm3/console/SGIMP/
/usr/lib/pvm3/console/SGIMP/Makefile
%dir /usr/lib/pvm3/console/SGIMP6/
/usr/lib/pvm3/console/SGIMP6/Makefile
%dir /usr/lib/pvm3/console/SGIMP64/
/usr/lib/pvm3/console/SGIMP64/Makefile
%dir /usr/lib/pvm3/console/SUNMP/
/usr/lib/pvm3/console/SUNMP/Makefile
/usr/lib/pvm3/console/cmd.h
/usr/lib/pvm3/console/cmds.c
/usr/lib/pvm3/console/cons.c
/usr/lib/pvm3/console/job.c
/usr/lib/pvm3/console/job.h
/usr/lib/pvm3/console/myalloc.h
/usr/lib/pvm3/console/pvmdep
/usr/lib/pvm3/console/trc.c
%dir /usr/lib/pvm3/console/LINUX/
%dir /usr/lib/pvm3/hoster/
/usr/lib/pvm3/hoster/Makefile.aimk
/usr/lib/pvm3/hoster/Makefile.mak
/usr/lib/pvm3/hoster/Readme
/usr/lib/pvm3/hoster/hoster.c
/usr/lib/pvm3/hoster/pvm_getminfo.3
/usr/lib/pvm3/hoster/pvm_setminfo.3
/usr/lib/pvm3/hoster/pvmfgetminfo.3
/usr/lib/pvm3/hoster/pvmfsetminfo.3
/usr/lib/pvm3/hoster/pvmwinrexec.c
/usr/lib/pvm3/hoster/pvmwinrsh.c
%dir /usr/lib/pvm3/lib/
/usr/lib/pvm3/lib/aimk
/usr/lib/pvm3/lib/cshrc.stub
/usr/lib/pvm3/lib/debugger
/usr/lib/pvm3/lib/debugger2
/usr/lib/pvm3/lib/ipcfree
/usr/lib/pvm3/lib/kshrc.stub
/usr/lib/pvm3/lib/pvm
/usr/lib/pvm3/lib/pvm.bat
/usr/lib/pvm3/lib/pvm.cmd
/usr/lib/pvm3/lib/pvmd
/usr/lib/pvm3/lib/pvmd.bat
/usr/lib/pvm3/lib/pvmd.cmd
/usr/lib/pvm3/lib/pvmgetarch
/usr/lib/pvm3/lib/pvmgetarch.cmd
/usr/lib/pvm3/lib/pvmtmparch
/usr/lib/pvm3/lib/xpvm
/usr/lib/pvm3/lib/wrapper
%dir /usr/lib/pvm3/lib/LINUX/
/usr/lib/pvm3/lib/LINUX/pvmd3
/usr/lib/pvm3/lib/LINUX/pvm
/usr/lib/pvm3/lib/LINUX/pvmgs
%dir /usr/lib/pvm3/libfpvm/
/usr/lib/pvm3/libfpvm/Makefile.aimk
/usr/lib/pvm3/libfpvm/Makefile.mak
%dir /usr/lib/pvm3/libfpvm/WIN32/
/usr/lib/pvm3/libfpvm/WIN32/Pvmfaddhost.c
/usr/lib/pvm3/libfpvm/WIN32/Pvmfaddmhf.c
/usr/lib/pvm3/libfpvm/WIN32/Pvmfarchcode.c
/usr/lib/pvm3/libfpvm/WIN32/Pvmfbarrier.c
/usr/lib/pvm3/libfpvm/WIN32/Pvmfbcast.c
/usr/lib/pvm3/libfpvm/WIN32/Pvmfbufinfo.c
/usr/lib/pvm3/libfpvm/WIN32/Pvmfcatchout.c
/usr/lib/pvm3/libfpvm/WIN32/Pvmfconfig.c
/usr/lib/pvm3/libfpvm/WIN32/Pvmfdelhost.c
/usr/lib/pvm3/libfpvm/WIN32/Pvmfdelinfo.c
/usr/lib/pvm3/libfpvm/WIN32/Pvmfdelmhf.c
/usr/lib/pvm3/libfpvm/WIN32/Pvmfexit.c
/usr/lib/pvm3/libfpvm/WIN32/Pvmffreebuf.c
/usr/lib/pvm3/libfpvm/WIN32/Pvmffreectx.c
/usr/lib/pvm3/libfpvm/WIN32/Pvmffrzgrp.c
/usr/lib/pvm3/libfpvm/WIN32/Pvmfgather.c
/usr/lib/pvm3/libfpvm/WIN32/Pvmfgetctx.c
/usr/lib/pvm3/libfpvm/WIN32/Pvmfgetinfo.c
/usr/lib/pvm3/libfpvm/WIN32/Pvmfgetinst.c
/usr/lib/pvm3/libfpvm/WIN32/Pvmfgetopt.c
/usr/lib/pvm3/libfpvm/WIN32/Pvmfgetrbuf.c
/usr/lib/pvm3/libfpvm/WIN32/Pvmfgetsbuf.c
/usr/lib/pvm3/libfpvm/WIN32/Pvmfgettid.c
/usr/lib/pvm3/libfpvm/WIN32/Pvmfgsize.c
/usr/lib/pvm3/libfpvm/WIN32/Pvmfhalt.c
/usr/lib/pvm3/libfpvm/WIN32/Pvmfhostsync.c
/usr/lib/pvm3/libfpvm/WIN32/Pvmfinitsend.c
/usr/lib/pvm3/libfpvm/WIN32/Pvmfjoingrp.c
/usr/lib/pvm3/libfpvm/WIN32/Pvmfkill.c
/usr/lib/pvm3/libfpvm/WIN32/Pvmflvgrp.c
/usr/lib/pvm3/libfpvm/WIN32/Pvmfmcast.c
/usr/lib/pvm3/libfpvm/WIN32/Pvmfmkbuf.c
/usr/lib/pvm3/libfpvm/WIN32/Pvmfmstat.c
/usr/lib/pvm3/libfpvm/WIN32/Pvmfmytid.c
/usr/lib/pvm3/libfpvm/WIN32/Pvmfnewctx.c
/usr/lib/pvm3/libfpvm/WIN32/Pvmfnotify.c
/usr/lib/pvm3/libfpvm/WIN32/Pvmfnrecv.c
/usr/lib/pvm3/libfpvm/WIN32/Pvmfpack.c
/usr/lib/pvm3/libfpvm/WIN32/Pvmfparent.c
/usr/lib/pvm3/libfpvm/WIN32/Pvmfperror.c
/usr/lib/pvm3/libfpvm/WIN32/Pvmfprecv.c
/usr/lib/pvm3/libfpvm/WIN32/Pvmfprobe.c
/usr/lib/pvm3/libfpvm/WIN32/Pvmfpsend.c
/usr/lib/pvm3/libfpvm/WIN32/Pvmfpstat.c
/usr/lib/pvm3/libfpvm/WIN32/Pvmfputinfo.c
/usr/lib/pvm3/libfpvm/WIN32/Pvmfrecv.c
/usr/lib/pvm3/libfpvm/WIN32/Pvmfrecvinfo.c
/usr/lib/pvm3/libfpvm/WIN32/Pvmfreduce.c
/usr/lib/pvm3/libfpvm/WIN32/Pvmfscatter.c
/usr/lib/pvm3/libfpvm/WIN32/Pvmfsend.c
/usr/lib/pvm3/libfpvm/WIN32/Pvmfsendsig.c
/usr/lib/pvm3/libfpvm/WIN32/Pvmfsetctx.c
/usr/lib/pvm3/libfpvm/WIN32/Pvmfsetopt.c
/usr/lib/pvm3/libfpvm/WIN32/Pvmfsetrbuf.c
/usr/lib/pvm3/libfpvm/WIN32/Pvmfsetsbuf.c
/usr/lib/pvm3/libfpvm/WIN32/Pvmfsiblings.c
/usr/lib/pvm3/libfpvm/WIN32/Pvmfspawn.c
/usr/lib/pvm3/libfpvm/WIN32/Pvmfstartpvmd.c
/usr/lib/pvm3/libfpvm/WIN32/Pvmftasks.c
/usr/lib/pvm3/libfpvm/WIN32/Pvmftidtoh.c
/usr/lib/pvm3/libfpvm/WIN32/Pvmftrecv.c
/usr/lib/pvm3/libfpvm/WIN32/Pvmfunpack.c
/usr/lib/pvm3/libfpvm/WIN32/ftocstr.c
/usr/lib/pvm3/libfpvm/WIN32/pvm_consts.h
/usr/lib/pvm3/libfpvm/WIN32/watforstr.h
/usr/lib/pvm3/libfpvm/ftocstr.c
/usr/lib/pvm3/libfpvm/pvm_consts.h
/usr/lib/pvm3/libfpvm/pvmfaddhost.m4
/usr/lib/pvm3/libfpvm/pvmfaddmhf.m4
/usr/lib/pvm3/libfpvm/pvmfarchcode.m4
/usr/lib/pvm3/libfpvm/pvmfbarrier.m4
/usr/lib/pvm3/libfpvm/pvmfbcast.m4
/usr/lib/pvm3/libfpvm/pvmfbufinfo.m4
/usr/lib/pvm3/libfpvm/pvmfcatchout.m4
/usr/lib/pvm3/libfpvm/pvmfconfig.m4
/usr/lib/pvm3/libfpvm/pvmfdelhost.m4
/usr/lib/pvm3/libfpvm/pvmfdelinfo.m4
/usr/lib/pvm3/libfpvm/pvmfdelmhf.m4
/usr/lib/pvm3/libfpvm/pvmfexit.m4
/usr/lib/pvm3/libfpvm/pvmffreebuf.m4
/usr/lib/pvm3/libfpvm/pvmffreectx.m4
/usr/lib/pvm3/libfpvm/pvmffrzgrp.m4
/usr/lib/pvm3/libfpvm/pvmfgather.m4
/usr/lib/pvm3/libfpvm/pvmfgetctx.m4
/usr/lib/pvm3/libfpvm/pvmfgetinfo.m4
/usr/lib/pvm3/libfpvm/pvmfgetinst.m4
/usr/lib/pvm3/libfpvm/pvmfgetopt.m4
/usr/lib/pvm3/libfpvm/pvmfgetrbuf.m4
/usr/lib/pvm3/libfpvm/pvmfgetsbuf.m4
/usr/lib/pvm3/libfpvm/pvmfgettid.m4
/usr/lib/pvm3/libfpvm/pvmfgsize.m4
/usr/lib/pvm3/libfpvm/pvmfhalt.m4
/usr/lib/pvm3/libfpvm/pvmfhostsync.m4
/usr/lib/pvm3/libfpvm/pvmfinitsend.m4
/usr/lib/pvm3/libfpvm/pvmfjoingrp.m4
/usr/lib/pvm3/libfpvm/pvmfkill.m4
/usr/lib/pvm3/libfpvm/pvmflvgrp.m4
/usr/lib/pvm3/libfpvm/pvmfmcast.m4
/usr/lib/pvm3/libfpvm/pvmfmkbuf.m4
/usr/lib/pvm3/libfpvm/pvmfmstat.m4
/usr/lib/pvm3/libfpvm/pvmfmytid.m4
/usr/lib/pvm3/libfpvm/pvmfnewctx.m4
/usr/lib/pvm3/libfpvm/pvmfnotify.m4
/usr/lib/pvm3/libfpvm/pvmfnrecv.m4
/usr/lib/pvm3/libfpvm/pvmfpack.m4
/usr/lib/pvm3/libfpvm/pvmfparent.m4
/usr/lib/pvm3/libfpvm/pvmfperror.m4
/usr/lib/pvm3/libfpvm/pvmfprecv.m4
/usr/lib/pvm3/libfpvm/pvmfprobe.m4
/usr/lib/pvm3/libfpvm/pvmfpsend.m4
/usr/lib/pvm3/libfpvm/pvmfpstat.m4
/usr/lib/pvm3/libfpvm/pvmfputinfo.m4
/usr/lib/pvm3/libfpvm/pvmfrecv.m4
/usr/lib/pvm3/libfpvm/pvmfrecvinfo.m4
/usr/lib/pvm3/libfpvm/pvmfreduce.m4
/usr/lib/pvm3/libfpvm/pvmfscatter.m4
/usr/lib/pvm3/libfpvm/pvmfsend.m4
/usr/lib/pvm3/libfpvm/pvmfsendsig.m4
/usr/lib/pvm3/libfpvm/pvmfsetctx.m4
/usr/lib/pvm3/libfpvm/pvmfsetopt.m4
/usr/lib/pvm3/libfpvm/pvmfsetrbuf.m4
/usr/lib/pvm3/libfpvm/pvmfsetsbuf.m4
/usr/lib/pvm3/libfpvm/pvmfsiblings.m4
/usr/lib/pvm3/libfpvm/pvmfspawn.m4
/usr/lib/pvm3/libfpvm/pvmfstartpvmd.m4
/usr/lib/pvm3/libfpvm/pvmftasks.m4
/usr/lib/pvm3/libfpvm/pvmftidtoh.m4
/usr/lib/pvm3/libfpvm/pvmftrecv.m4
/usr/lib/pvm3/libfpvm/pvmfunpack.m4
%dir /usr/lib/pvm3/libfpvm/LINUX/
/usr/lib/pvm3/make.bat
%dir /usr/lib/pvm3/misc/
/usr/lib/pvm3/misc/Readme
/usr/lib/pvm3/misc/group-hack-337
/usr/lib/pvm3/misc/pvm_fork.c
%dir /usr/lib/pvm3/misc/xhoster/
/usr/lib/pvm3/misc/xhoster/Imakefile
/usr/lib/pvm3/misc/xhoster/Makefile
/usr/lib/pvm3/misc/xhoster/README
/usr/lib/pvm3/misc/xhoster/hostc.c
/usr/lib/pvm3/misc/xhoster/hostc.h
/usr/lib/pvm3/misc/xhoster/myalloc.h
/usr/lib/pvm3/misc/xhoster/xhoster.c
%dir /usr/lib/pvm3/pvmgs/
/usr/lib/pvm3/pvmgs/Makefile.aimk
/usr/lib/pvm3/pvmgs/Makefile.mak
%dir /usr/lib/pvm3/pvmgs/OS2/
/usr/lib/pvm3/pvmgs/OS2/Makefile
%dir /usr/lib/pvm3/pvmgs/PGON/
/usr/lib/pvm3/pvmgs/PGON/Makefile
/usr/lib/pvm3/pvmgs/pvm_gstat.c
/usr/lib/pvm3/pvmgs/pvmdep
/usr/lib/pvm3/pvmgs/pvmgroups.c
/usr/lib/pvm3/pvmgs/pvmgs_const.h
/usr/lib/pvm3/pvmgs/pvmgs_core.c
/usr/lib/pvm3/pvmgs/pvmgs_decl.h
/usr/lib/pvm3/pvmgs/pvmgs_ds.h
/usr/lib/pvm3/pvmgs/pvmgs_func.c
/usr/lib/pvm3/pvmgs/pvmgs_mac.h
/usr/lib/pvm3/pvmgs/pvmgsd.h
/usr/lib/pvm3/pvmgs/pvmgsu_aux.c
/usr/lib/pvm3/pvmgs/pvmgsu_core.c
%dir /usr/lib/pvm3/pvmgs/LINUX/
%dir /usr/lib/pvm3/rm/
/usr/lib/pvm3/rm/Makefile
/usr/lib/pvm3/rm/Makefile.aimk
%dir /usr/lib/pvm3/rm/OS2/
/usr/lib/pvm3/rm/OS2/Makefile
/usr/lib/pvm3/rm/srm.c
/usr/lib/pvm3/rm/srm.h
%dir /usr/lib/pvm3/rm/LINUX/
%dir /usr/lib/pvm3/src/
%dir /usr/lib/pvm3/src/AIX4MP/
/usr/lib/pvm3/src/AIX4MP/Makefile
%dir /usr/lib/pvm3/src/ALPHAMP/
/usr/lib/pvm3/src/ALPHAMP/Makefile
%dir /usr/lib/pvm3/src/CSPP/
/usr/lib/pvm3/src/CSPP/Makefile
%dir /usr/lib/pvm3/src/HPPAMP/
/usr/lib/pvm3/src/HPPAMP/Makefile
/usr/lib/pvm3/src/Makefile.aimk
/usr/lib/pvm3/src/Makefile.mak
%dir /usr/lib/pvm3/src/OS2/
/usr/lib/pvm3/src/OS2/Makefile
%dir /usr/lib/pvm3/src/OS2/src/
/usr/lib/pvm3/src/OS2/src/deathapi.c
/usr/lib/pvm3/src/OS2/src/os2spawn.c
/usr/lib/pvm3/src/OS2/src/rexec.c
/usr/lib/pvm3/src/OS2/src/ruserpas.c
/usr/lib/pvm3/src/OS2/src/stdlog.c
/usr/lib/pvm3/src/OS2/src/sthoster.c
%dir /usr/lib/pvm3/src/PGON/
/usr/lib/pvm3/src/PGON/Makefile
/usr/lib/pvm3/src/PGON/pvmdmimd.c
%dir /usr/lib/pvm3/src/RS6KMP/
/usr/lib/pvm3/src/RS6KMP/Makefile
%dir /usr/lib/pvm3/src/SGIMP/
/usr/lib/pvm3/src/SGIMP/Makefile
%dir /usr/lib/pvm3/src/SGIMP6/
/usr/lib/pvm3/src/SGIMP6/Makefile
%dir /usr/lib/pvm3/src/SGIMP64/
/usr/lib/pvm3/src/SGIMP64/Makefile
%dir /usr/lib/pvm3/src/SP2MPI/
/usr/lib/pvm3/src/SP2MPI/Makefile
/usr/lib/pvm3/src/SP2MPI/pvmdmimd.c
%dir /usr/lib/pvm3/src/SUNMP/
/usr/lib/pvm3/src/SUNMP/Makefile
/usr/lib/pvm3/src/amem.s
/usr/lib/pvm3/src/bfunc.h
/usr/lib/pvm3/src/ddpro.c
/usr/lib/pvm3/src/global.c
/usr/lib/pvm3/src/global.h
/usr/lib/pvm3/src/host.c
/usr/lib/pvm3/src/host.h
/usr/lib/pvm3/src/hoster.c
/usr/lib/pvm3/src/imalloc.c
/usr/lib/pvm3/src/listmac.h
/usr/lib/pvm3/src/lmsg.c
/usr/lib/pvm3/src/lmsg.h
/usr/lib/pvm3/src/lpvm.c
/usr/lib/pvm3/src/lpvm.h
/usr/lib/pvm3/src/lpvmcat.c
/usr/lib/pvm3/src/lpvmgen.c
/usr/lib/pvm3/src/lpvmglob.c
/usr/lib/pvm3/src/lpvmmimd.c
/usr/lib/pvm3/src/lpvmmisc.h
/usr/lib/pvm3/src/lpvmmpp.c
/usr/lib/pvm3/src/lpvmpack.c
/usr/lib/pvm3/src/lpvmshmem.c
/usr/lib/pvm3/src/mppchunk.c
/usr/lib/pvm3/src/mppchunk.h
/usr/lib/pvm3/src/mppmsg.c
/usr/lib/pvm3/src/mppmsg.h
/usr/lib/pvm3/src/msgbox.c
/usr/lib/pvm3/src/msgbox.h
/usr/lib/pvm3/src/nmdclass.c
/usr/lib/pvm3/src/patchlevel.h
/usr/lib/pvm3/src/pkt.c
/usr/lib/pvm3/src/pkt.h
/usr/lib/pvm3/src/pmsg.c
/usr/lib/pvm3/src/pmsg.h
/usr/lib/pvm3/src/pvmalloc.c
/usr/lib/pvm3/src/pvmalloc.h
/usr/lib/pvm3/src/pvmcruft.c
/usr/lib/pvm3/src/pvmd.c
/usr/lib/pvm3/src/pvmdabuf.c
/usr/lib/pvm3/src/pvmdabuf.h
/usr/lib/pvm3/src/pvmdep
/usr/lib/pvm3/src/pvmdmp.h
/usr/lib/pvm3/src/pvmdpack.c
/usr/lib/pvm3/src/pvmdshmem.c
/usr/lib/pvm3/src/pvmdtev.c
/usr/lib/pvm3/src/pvmdunix.c
/usr/lib/pvm3/src/pvmerr.c
/usr/lib/pvm3/src/pvmfrag.c
/usr/lib/pvm3/src/pvmfrag.h
/usr/lib/pvm3/src/pvmlog.c
/usr/lib/pvm3/src/pvmmagic.h
/usr/lib/pvm3/src/pvmmimd.h
/usr/lib/pvm3/src/pvmshmem.c
/usr/lib/pvm3/src/pvmshmem.h
/usr/lib/pvm3/src/pvmshmmsg.c
/usr/lib/pvm3/src/pvmshmmsg.h
/usr/lib/pvm3/src/pvmwin.c
/usr/lib/pvm3/src/pvmwin.h
%dir /usr/lib/pvm3/src/regex/
/usr/lib/pvm3/src/regex/AUTHORS
/usr/lib/pvm3/src/regex/COPYING
/usr/lib/pvm3/src/regex/Makefile.in
/usr/lib/pvm3/src/regex/configure
/usr/lib/pvm3/src/regex/configure.in
/usr/lib/pvm3/src/regex/pvmregex.c
/usr/lib/pvm3/src/regex/regex.c
/usr/lib/pvm3/src/regex/regex.h
/usr/lib/pvm3/src/sdpro.c
/usr/lib/pvm3/src/task.c
/usr/lib/pvm3/src/task.h
/usr/lib/pvm3/src/tdpro.c
/usr/lib/pvm3/src/tev.c
/usr/lib/pvm3/src/tevmac.h
/usr/lib/pvm3/src/tvdefs.h
/usr/lib/pvm3/src/waitc.c
/usr/lib/pvm3/src/waitc.h
%dir /usr/lib/pvm3/src/LINUX/
/usr/lib/pvm3/src/LINUX/Makefile
%dir /usr/lib/pvm3/tasker/
/usr/lib/pvm3/tasker/Makefile.aimk
/usr/lib/pvm3/tasker/tasker.c
%dir /usr/lib/pvm3/tracer/
/usr/lib/pvm3/tracer/Makefile
/usr/lib/pvm3/tracer/Makefile.aimk
/usr/lib/pvm3/tracer/Makefile.mak
/usr/lib/pvm3/tracer/cmd.c
/usr/lib/pvm3/tracer/tracer.c
/usr/lib/pvm3/tracer/tracer.h
/usr/lib/pvm3/tracer/trccompat.c
/usr/lib/pvm3/tracer/trccompat.h
/usr/lib/pvm3/tracer/trccompatglob.c
/usr/lib/pvm3/tracer/trccompatrev.h
/usr/lib/pvm3/tracer/trcdef.h
/usr/lib/pvm3/tracer/trcfile.c
/usr/lib/pvm3/tracer/trcglob.c
/usr/lib/pvm3/tracer/trcglob.h
/usr/lib/pvm3/tracer/trclib.c
/usr/lib/pvm3/tracer/trclib.h
/usr/lib/pvm3/tracer/trcmess.c
/usr/lib/pvm3/tracer/trcproto.h
/usr/lib/pvm3/tracer/trcsort.c
/usr/lib/pvm3/tracer/trctype.h
/usr/lib/pvm3/tracer/trcutil.c
%dir /usr/lib/pvm3/tracer/LINUX/
%dir /usr/lib/pvm3/xdr/
/usr/lib/pvm3/xdr/types.h
/usr/lib/pvm3/xdr/xdr.c
/usr/lib/pvm3/xdr/xdr.h
/usr/lib/pvm3/xdr/xdr_floa.c
/usr/lib/pvm3/xdr/xdr_mem.c
%dir /usr/lib/pvm3/xep/
/usr/lib/pvm3/xep/Makefile.aimk
%dir /usr/lib/pvm3/xep/PGON/
/usr/lib/pvm3/xep/PGON/Makefile
%dir /usr/lib/pvm3/xep/PMAX/
/usr/lib/pvm3/xep/PMAX/Makefile
/usr/lib/pvm3/xep/TrueColorFix
/usr/lib/pvm3/xep/bars.xbm
/usr/lib/pvm3/xep/calc.c
/usr/lib/pvm3/xep/color.xbm
/usr/lib/pvm3/xep/hostc.c
/usr/lib/pvm3/xep/hostc.h
/usr/lib/pvm3/xep/imp.c
/usr/lib/pvm3/xep/imp.h
/usr/lib/pvm3/xep/into.xbm
/usr/lib/pvm3/xep/mmain.c
/usr/lib/pvm3/xep/mtile.c
/usr/lib/pvm3/xep/myalloc.h
/usr/lib/pvm3/xep/neww.xbm
/usr/lib/pvm3/xep/outof.xbm
/usr/lib/pvm3/xep/quit.xbm
/usr/lib/pvm3/xep/redo.xbm
/usr/lib/pvm3/xep/reset.xbm
/usr/lib/pvm3/xep/xep.c
%dir /usr/lib/pvm3/xep/LINUX/
/usr/lib/pvm3/doc
%dir /usr/lib/pvm3/examples/
/usr/lib/pvm3/examples/Makefile.aimk
/usr/lib/pvm3/examples/Makefile.mak
%dir /usr/lib/pvm3/examples/OS2/
/usr/lib/pvm3/examples/OS2/Makefile
%dir /usr/lib/pvm3/examples/PGON/
/usr/lib/pvm3/examples/PGON/Makefile
/usr/lib/pvm3/examples/Readme
%dir /usr/lib/pvm3/examples/SP2MPI/
/usr/lib/pvm3/examples/SP2MPI/Makefile
/usr/lib/pvm3/examples/bwtest.c
/usr/lib/pvm3/examples/gexample.c
/usr/lib/pvm3/examples/gexample.f
/usr/lib/pvm3/examples/gmbi.c
/usr/lib/pvm3/examples/hello.c
/usr/lib/pvm3/examples/hello_other.c
/usr/lib/pvm3/examples/hitc.f
/usr/lib/pvm3/examples/hitc_slave.f
/usr/lib/pvm3/examples/inherit1.c
/usr/lib/pvm3/examples/inherit2.c
/usr/lib/pvm3/examples/inherit3.c
/usr/lib/pvm3/examples/inherita.c
/usr/lib/pvm3/examples/inheritb.c
/usr/lib/pvm3/examples/lmbi.c
/usr/lib/pvm3/examples/master1.c
/usr/lib/pvm3/examples/master1.f
/usr/lib/pvm3/examples/mbox.c
/usr/lib/pvm3/examples/mhf_server.c
/usr/lib/pvm3/examples/mhf_tickle.c
/usr/lib/pvm3/examples/ptest.c
/usr/lib/pvm3/examples/rme.c
/usr/lib/pvm3/examples/slave1.c
/usr/lib/pvm3/examples/slave1.f
/usr/lib/pvm3/examples/spmd.c
/usr/lib/pvm3/examples/spmd.f
/usr/lib/pvm3/examples/starter.c
/usr/lib/pvm3/examples/task0.c
/usr/lib/pvm3/examples/task1.c
/usr/lib/pvm3/examples/task_end.c
/usr/lib/pvm3/examples/taskf.c
/usr/lib/pvm3/examples/timing.c
/usr/lib/pvm3/examples/timing_slave.c
/usr/lib/pvm3/examples/LINUX
%dir /usr/lib/pvm3/gexamples/
%dir /usr/lib/pvm3/gexamples/CSPP/
/usr/lib/pvm3/gexamples/CSPP/Makefile
/usr/lib/pvm3/gexamples/Makefile
/usr/lib/pvm3/gexamples/Makefile.aimk
%dir /usr/lib/pvm3/gexamples/OS2/
/usr/lib/pvm3/gexamples/OS2/Makefile
%dir /usr/lib/pvm3/gexamples/PGON/
/usr/lib/pvm3/gexamples/PGON/Makefile
/usr/lib/pvm3/gexamples/Readme
/usr/lib/pvm3/gexamples/frsg.f
/usr/lib/pvm3/gexamples/fsleep.c
/usr/lib/pvm3/gexamples/ge.c
/usr/lib/pvm3/gexamples/gexamp.c
/usr/lib/pvm3/gexamples/gs.c
/usr/lib/pvm3/gexamples/joinleave.c
/usr/lib/pvm3/gexamples/thb.c
/usr/lib/pvm3/gexamples/tjf.c
/usr/lib/pvm3/gexamples/tjl.c
/usr/lib/pvm3/gexamples/tnb.c
/usr/lib/pvm3/gexamples/trsg.c
/usr/lib/pvm3/gexamples/tst.c
/usr/lib/pvm3/gexamples/LINUX
%dir /usr/lib/pvm3/include/
/usr/lib/pvm3/include/fpvm3.h
/usr/lib/pvm3/include/pvm3.h
/usr/lib/pvm3/include/pvmproto.h
/usr/lib/pvm3/include/pvmtev.h
/usr/lib/libfpvm3.a
/usr/lib/libgpvm3.a
/usr/lib/libpvm3.a
/usr/lib/libpvmtrc.a
/usr/lib/libpvm3.so
/usr/lib/libpvm3.so.3
/usr/lib/libpvm3.so.3.4
/usr/bin/aimk
/usr/bin/pvm
/usr/bin/pvmd
/usr/bin/pvmgetarch
/usr/bin/pvm_gstat
/usr/bin/pvmgroups
/usr/bin/pvmgs
/usr/bin/tracer
/usr/bin/trcsort
%doc /usr/man/man1/pvm.1.gz
%doc /usr/man/man1/pvmd.1.gz
%doc /usr/man/man1/pvmd3.1.gz
%doc /usr/man/man1/pvmgetarch.1.gz
%doc /usr/man/man1/pvmgroups.1.gz
%doc /usr/man/man1/pvmgs.1.gz
%doc /usr/man/man1/aimk.1.gz
%doc /usr/man/man1/pvm_intro.1.gz
%doc /usr/man/man3/libpvm.3.gz
%doc /usr/man/man3/pvm_addmhf.3.gz
%doc /usr/man/man3/pvm_advise.3.gz
%doc /usr/man/man3/pvm_archcode.3.gz
%doc /usr/man/man3/pvm_barrier.3.gz
%doc /usr/man/man3/pvm_bcast.3.gz
%doc /usr/man/man3/pvm_bufinfo.3.gz
%doc /usr/man/man3/pvm_config.3.gz
%doc /usr/man/man3/pvm_delete.3.gz
%doc /usr/man/man3/pvm_delhosts.3.gz
%doc /usr/man/man3/pvm_delinfo.3.gz
%doc /usr/man/man3/pvm_delmhf.3.gz
%doc /usr/man/man3/pvm_exit.3.gz
%doc /usr/man/man3/pvm_export.3.gz
%doc /usr/man/man3/pvm_freebuf.3.gz
%doc /usr/man/man3/pvm_freezegroup.3.gz
%doc /usr/man/man3/pvm_gather.3.gz
%doc /usr/man/man3/pvm_getcontext.3.gz
%doc /usr/man/man3/pvm_getfds.3.gz
%doc /usr/man/man3/pvm_getinst.3.gz
%doc /usr/man/man3/pvm_getmboxinfo.3.gz
%doc /usr/man/man3/pvm_getmwid.3.gz
%doc /usr/man/man3/pvm_getopt.3.gz
%doc /usr/man/man3/pvm_getrbuf.3.gz
%doc /usr/man/man3/pvm_getsbuf.3.gz
%doc /usr/man/man3/pvm_gettid.3.gz
%doc /usr/man/man3/pvm_gettmask.3.gz
%doc /usr/man/man3/pvm_gsize.3.gz
%doc /usr/man/man3/pvm_halt.3.gz
%doc /usr/man/man3/pvm_initsend.3.gz
%doc /usr/man/man3/pvm_insert.3.gz
%doc /usr/man/man3/pvm_joingroup.3.gz
%doc /usr/man/man3/pvm_kill.3.gz
%doc /usr/man/man3/pvm_lookup.3.gz
%doc /usr/man/man3/pvm_lvgroup.3.gz
%doc /usr/man/man3/pvm_mcast.3.gz
%doc /usr/man/man3/pvm_mstat.3.gz
%doc /usr/man/man3/pvm_mytid.3.gz
%doc /usr/man/man3/pvm_newcontext.3.gz
%doc /usr/man/man3/pvm_notify.3.gz
%doc /usr/man/man3/pvm_pack.3.gz
%doc /usr/man/man3/pvm_packf.3.gz
%doc /usr/man/man3/pvm_parent.3.gz
%doc /usr/man/man3/pvm_perror.3.gz
%doc /usr/man/man3/pvm_pkbyte.3.gz
%doc /usr/man/man3/pvm_pkdcplx.3.gz
%doc /usr/man/man3/pvm_pkdouble.3.gz
%doc /usr/man/man3/pvm_pkfloat.3.gz
%doc /usr/man/man3/pvm_pkint.3.gz
%doc /usr/man/man3/pvm_pklong.3.gz
%doc /usr/man/man3/pvm_pkmesg.3.gz
%doc /usr/man/man3/pvm_pkshort.3.gz
%doc /usr/man/man3/pvm_pkstr.3.gz
%doc /usr/man/man3/pvm_pkuint.3.gz
%doc /usr/man/man3/pvm_pkulong.3.gz
%doc /usr/man/man3/pvm_pkushort.3.gz
%doc /usr/man/man3/pvm_precv.3.gz
%doc /usr/man/man3/pvm_probe.3.gz
%doc /usr/man/man3/pvm_psend.3.gz
%doc /usr/man/man3/pvm_pstat.3.gz
%doc /usr/man/man3/pvm_recv.3.gz
%doc /usr/man/man3/pvm_recvf.3.gz
%doc /usr/man/man3/pvm_recvinfo.3.gz
%doc /usr/man/man3/pvm_reduce.3.gz
%doc /usr/man/man3/pvm_reg_hoster.3.gz
%doc /usr/man/man3/pvm_reg_rm.3.gz
%doc /usr/man/man3/pvm_scatter.3.gz
%doc /usr/man/man3/pvm_send.3.gz
%doc /usr/man/man3/pvm_sendsig.3.gz
%doc /usr/man/man3/pvm_serror.3.gz
%doc /usr/man/man3/pvm_setcontext.3.gz
%doc /usr/man/man3/pvm_setmwid.3.gz
%doc /usr/man/man3/pvm_setopt.3.gz
%doc /usr/man/man3/pvm_setrbuf.3.gz
%doc /usr/man/man3/pvm_setsbuf.3.gz
%doc /usr/man/man3/pvm_settmask.3.gz
%doc /usr/man/man3/pvm_spawn.3.gz
%doc /usr/man/man3/pvm_start_pvmd.3.gz
%doc /usr/man/man3/pvm_tasks.3.gz
%doc /usr/man/man3/pvm_tidtohost.3.gz
%doc /usr/man/man3/pvm_trecv.3.gz
%doc /usr/man/man3/pvm_unpack.3.gz
%doc /usr/man/man3/pvm_unpackf.3.gz
%doc /usr/man/man3/pvm_upkbyte.3.gz
%doc /usr/man/man3/pvm_upkcplx.3.gz
%doc /usr/man/man3/pvm_upkdcplx.3.gz
%doc /usr/man/man3/pvm_upkdouble.3.gz
%doc /usr/man/man3/pvm_upkfloat.3.gz
%doc /usr/man/man3/pvm_upkint.3.gz
%doc /usr/man/man3/pvm_upklong.3.gz
%doc /usr/man/man3/pvm_upkmesg.3.gz
%doc /usr/man/man3/pvm_upkstr.3.gz
%doc /usr/man/man3/pvm_upkuint.3.gz
%doc /usr/man/man3/pvm_upkulong.3.gz
%doc /usr/man/man3/pvm_upkushort.3.gz
%doc /usr/man/man3/pvmfaddhost.3.gz
%doc /usr/man/man3/pvmfaddmhf.3.gz
%doc /usr/man/man3/pvmfadvise.3.gz
%doc /usr/man/man3/pvmfarchcode.3.gz
%doc /usr/man/man3/pvmfbarrier.3.gz
%doc /usr/man/man3/pvmfbcast.3.gz
%doc /usr/man/man3/pvmfcatchout.3.gz
%doc /usr/man/man3/pvmfconfig.3.gz
%doc /usr/man/man3/pvmfdelhost.3.gz
%doc /usr/man/man3/pvmfdelinfo.3.gz
%doc /usr/man/man3/pvmfdelmhf.3.gz
%doc /usr/man/man3/pvmfexit.3.gz
%doc /usr/man/man3/pvmffreebuf.3.gz
%doc /usr/man/man3/pvmffreecontext.3.gz
%doc /usr/man/man3/pvmffrzgrp.3.gz
%doc /usr/man/man3/pvmfgather.3.gz
%doc /usr/man/man3/pvmfgetinst.3.gz
%doc /usr/man/man3/pvmfgetmboxinfo.3.gz
%doc /usr/man/man3/pvmfgetopt.3.gz
%doc /usr/man/man3/pvmfgetrbuf.3.gz
%doc /usr/man/man3/pvmfgetsbuf.3.gz
%doc /usr/man/man3/pvmfgettid.3.gz
%doc /usr/man/man3/pvmfgsize.3.gz
%doc /usr/man/man3/pvmfhalt.3.gz
%doc /usr/man/man3/pvmfhostsync.3.gz
%doc /usr/man/man3/pvmfjoingrp.3.gz
%doc /usr/man/man3/pvmfkill.3.gz
%doc /usr/man/man3/pvmflvgrp.3.gz
%doc /usr/man/man3/pvmfmcast.3.gz
%doc /usr/man/man3/pvmfmkbuf.3.gz
%doc /usr/man/man3/pvmfmstat.3.gz
%doc /usr/man/man3/pvmfmytid.3.gz
%doc /usr/man/man3/pvmfnotify.3.gz
%doc /usr/man/man3/pvmfnrecv.3.gz
%doc /usr/man/man3/pvmfpack.3.gz
%doc /usr/man/man3/pvmfparent.3.gz
%doc /usr/man/man3/pvmfperror.3.gz
%doc /usr/man/man3/pvmfpkmesg.3.gz
%doc /usr/man/man3/pvmfprecv.3.gz
%doc /usr/man/man3/pvmfprobe.3.gz
%doc /usr/man/man3/pvmfpsend.3.gz
%doc /usr/man/man3/pvmfpstat.3.gz
%doc /usr/man/man3/pvmfputinfo.3.gz
%doc /usr/man/man3/pvmfrecv.3.gz
%doc /usr/man/man3/pvmfrecvinfo.3.gz
%doc /usr/man/man3/pvmfreduce.3.gz
%doc /usr/man/man3/pvmfsend.3.gz
%doc /usr/man/man3/pvmfsendsig.3.gz
%doc /usr/man/man3/pvmfserror.3.gz
%doc /usr/man/man3/pvmfsetcontext.3.gz
%doc /usr/man/man3/pvmfsetopt.3.gz
%doc /usr/man/man3/pvmfsetrbuf.3.gz
%doc /usr/man/man3/pvmfsetsbuf.3.gz
%doc /usr/man/man3/pvmfsiblings.3.gz
%doc /usr/man/man3/pvmfspawn.3.gz
%doc /usr/man/man3/pvmftasks.3.gz
%doc /usr/man/man3/pvmftidtoh.3.gz
%doc /usr/man/man3/pvmftrecv.3.gz
%doc /usr/man/man3/pvmfunpack.3.gz
%doc /usr/man/man3/pvmfupkmesg.3.gz
%doc /usr/man/man3/libfpvm.3.gz
%doc /usr/man/man3/pvm_addhosts.3.gz
%doc /usr/man/man3/pvm_catchout.3.gz
%doc /usr/man/man3/pvm_freecontext.3.gz
%doc /usr/man/man3/pvm_hostsync.3.gz
%doc /usr/man/man3/pvm_mkbuf.3.gz
%doc /usr/man/man3/pvm_nrecv.3.gz
%doc /usr/man/man3/pvm_pkcplx.3.gz
%doc /usr/man/man3/pvm_pkmesgbody.3.gz
%doc /usr/man/man3/pvm_putinfo.3.gz
%doc /usr/man/man3/pvm_reg_tasker.3.gz
%doc /usr/man/man3/pvm_siblings.3.gz
%doc /usr/man/man3/pvm_unexport.3.gz
%doc /usr/man/man3/pvm_upkshort.3.gz
%doc /usr/man/man3/pvmfbufinfo.3.gz
%doc /usr/man/man3/pvmfgetcontext.3.gz
%doc /usr/man/man3/pvmfinitsend.3.gz
%doc /usr/man/man3/pvmfnewcontext.3.gz
%doc /usr/man/man3/pvmfpkmesgbody.3.gz
%doc /usr/man/man3/pvmfscatter.3.gz
%doc /usr/man/man3/pvmfstartpvmd.3.gz
%docdir /usr/doc/packages/pvm/
%doc /usr/doc/packages/pvm/arches
%doc /usr/doc/packages/pvm/bugreport
%doc /usr/doc/packages/pvm/example.pvmrc
%doc /usr/doc/packages/pvm/release-notes
%doc /usr/doc/packages/pvm/example.tar.gz
%doc /usr/doc/packages/pvm/gexample.tar.gz 
%doc /usr/doc/packages/pvm/pvm-book.ps.gz
/usr/include/fpvm3.h
/usr/include/pvm3.h
/usr/include/pvmproto.h
/usr/include/pvmtev.h

